The debian package

[Tags: bsd3, library, program]

This version is very out of date and no longer supported. Get latest version from darcs for now. Modules for parsing Debian control files, resolving dependencies, comparing version numbers, and other useful stuff.

Properties

Versions1.0, 1.2, 1.2.1, 3.14, 3.17.1, 3.18.1, 3.21, 3.23, 3.31, 3.32, 3.33, 3.35, 3.40, 3.46, 3.47, 3.54, 3.55, 3.61, 3.64, 3.64.1, 3.65, 3.65.1, 3.66, 3.69, 3.69.1, 3.70, 3.70.1, 3.79.1, 3.79.2, 3.79.3, 3.79.4, 3.80.1, 3.81, 3.81.3, 3.83, 3.83.3, 3.83.3.1, 3.83.4, 3.83.4.1, 3.83.4.2, 3.84, 3.85, 3.85.2, 3.87, 3.87.1, 3.87.2
Change logNone available
Dependenciesbase, bytestring, containers, mtl, network, parsec, pretty, regex-compat, unix
LicenseBSD3
AuthorJeremy Shaw
MaintainerJeremy Shaw <jeremy@n-heptane.com>
Stabilityobsolete
CategorySystem
Home pagehttp://src.seereason.com/haskell-debian-3
UploadedMon Jun 23 19:48:34 UTC 2008 by JeremyShaw
DistributionsDebian:3.87.2, NixOS:3.87.2, Stackage:3.87.2
Downloads6030 total (499 in last 30 days)
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees